There are currently no open bugs.

"gmanedit" versions published in Ubuntu

Zesty (0.4.2-6): universe/gnome
Yakkety (0.4.2-6): universe/gnome
Xenial (0.4.2-6): universe/gnome
Wily (0.4.2-6): universe/gnome
Vivid (0.4.2-6): universe/gnome
Trusty (0.4.2-6): universe/gnome
Precise (0.4.2-5): universe/gnome